export enum NotificationTypeEnum {
  CREATE_VIRTUAL_MACHINE = 'CREATE_VIRTUAL_MACHINE',
  VIRTUAL_MACHINE_ERROR = 'VIRTUAL_MACHINE_ERROR',
  VIRTUAL_MACHINE_READY = 'VIRTUAL_MACHINE_READY',
  APPROVE_VIRTUAL_MACHINE = 'APPROVE_VIRTUAL_MACHINE',
  DEPLOY = 'DEPLOY',
  DEPLOY_READY = 'DEPLOY_READY',
  PROJECT_ERROR = 'PROJECT_ERROR',
  PROJECT_READY = 'PROJECT_READY',
}
